Subject: Re: pull request: wireless-2.6 2010-03-12

From: David Miller <[email-masked]>
Date: Fri, 12 Mar 2010 12:36:47 -0800 (PST)

From: "John W. Linville" <[email-masked]>
Date: Fri, 12 Mar 2010 15:28:48 -0500

> Here is a round of fixes intended for 2.6.34.  I don't think there is
> anything controversial here -- they are all reasonably small, targeted,
> and are fixes to real problems.  I believe they are all well represented
> by their changelog entries as well.
> 
> Please let me know if there are problems!

Thanks John.

I'll pull this in after Linus pulls in my most recent
pull request, in order to avoid confusion.